X
Tap here to go to the mobile version of the site.

Support Forum

Firefox does not install on ipad 4 running IOS 10.3.3 (latest iOS for it)

Posted

Firefox is supposed to run on IOS 10.3 and up. My ipad4 runs only 10.3.3 and Apple Store claims I need 11.0.4 on the iPad to run Firefox and will not install it. The web site appears to be in error.

Firefox is supposed to run on IOS 10.3 and up. My ipad4 runs only 10.3.3 and Apple Store claims I need 11.0.4 on the iPad to run Firefox and will not install it. The web site appears to be in error.
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (iPad; CPU OS 10_3_3 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.0 Mobile/14G60 Safari/602.1

More Information

Robert 0 solutions 1 answers

Will someone please address thi issue.

Will someone please address thi issue.
Was this helpful to you? 0
Quote
blayson 0 solutions 1 answers

Me too

4th gen iPad, iOS 10.3
Me too 4th gen iPad, iOS 10.3
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.